body  {background-color: lightblue;}

a { 
    margin: 0px 10px;

    padding: 0px 10px;
 }

nav#top { 
    background-color: white;

    display: flex; justify-content: space-between;
 }

nav a  {
    background-color: white;

}

h1,h2,h3 { 

    margin: 10px 0px;
}


    div p {
        color: darkgreen;
    }


#landing {

    text-align: center; 
}

img { 

    border-radius: 1000px;

}

* {
    margin: 0; 
    padding: 0; 
    box-sizing: border-box; 
    font-family: monospace;
}

#bootcamp-learning-list {

    padding: 24px 0px;
}


#register {

    text-align: center;


}

form {

    background-color: white; 
    padding: 0px 10px;
    color: darkblue;
    width: 300px ; 
    margin: 0 auto;
    border: solid 1px black;
}

form input {

    width: 100%; border: solid 1px darkblue;

}

button {

    background-color: #CF0053;
    color: white;
    border-radius: 100px;
    border: none;
    padding: 4px;
}

a {

    text-decoration: none;
}
